<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed2622f6b4387bc68bc59f23c85e4b31">
  <dict>
    <!--2023-11-27 10:56:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
